﻿/*
 * The base stylesheet that defines the mobile design is global.css
 * 
 * This stylesheet overrides some global.css styles to style for larger screens
 *
 * Part 1 override: (see below for medium resolution settings (Mummy bear))
 * 8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
----------------------------------------------------------------------------------------*/
/* specific elements */

*:focus {
	
	outline: 2px red dotted!important; /* added 25/04/19 in response to DAC accessibility report */
}


body {
	
background-color:#efefef;
font-family:    arial, verdana, sans-serif;

}



.boilerplate {
	
	display:none;
}

/*Hide skipnav*/
a#skipnav {position:absolute; left:-200000px;}
a#skipnav:focus, a#skipnav:active {position: absolute; left:380px; border: 2px solid black; font-size: 125%;background-color:#fff;padding:5px;z-index:1;}

/* addthis plug inserts social media buttons below post. Styling is applied via classes defined in plugin. Use view source to discover them
 * this margin positions buttons better */

.addthis_toolbox {
 margin-top: 20px;   
    
    
}

/* special classes */

/* styles to support WP image alignment feature in the editor */

.alignleft {
    margin-right:1.2em;  
  float:left;  
}


.alignright {
     margin-left:1.2em; 
  float:right;  
    
}

/*styles for pagination */


.nav-next {
  
  margin-right:50px;
  margin-top:-30px;
  color:#b11c04;
    
}

.nav-next a {

color:#b11c04;	
}

.nav-previous{
  
  
  margin-top:-30px;
  
    
}

.nav-previous a {

color:#b11c04;	
}


/* core typography over-ride */

p, ul, ol, dl, blockquote {
     max-width: 45em; /* cancels max-width set in global.css */
     font-family:    arial, verdana, sans-serif;
  }


a {
	
color: #b11c04;	
}

a:visited {
	color:#660e00;
	
}

/* main page structure elements */

#container {
	padding: 1.618em;
	padding-top:0.1em;
	margin: 0 auto; 
	max-width: 66em;
	border:0;
	}

/* *** header styling ***/

noscript {
	
	display:none;
}

#container header {
	
	border:0 solid blue;
	
	
	
}



#container header #headdiv {
    
 
 display:block;
 /*background-color:rgb(153,32,13); 
  background-color:#E28432; */
 background-color:green;
 margin:0;
 padding: 0;
 padding-top:0;
 height:10.60em;
 max-width:64em;
     
}


/* suppress smartphone menu button */

#container header #headdiv  #menubutton {
  
 display:none;
   
}


/* nao logo and link to mainsite - large screen overrides */
#container header #headdiv  #naologo {
  
  display:block;
  margin-left:1em;
  margin-right:2.5em;
  margin-top: 1.9em;
  float:right;
  
}



/*blogtitle*/
 #container header #headdiv  #blogname {
    
    
    /* Background logo replaced with normal image to support link back to main site - Dave M 26/02/2014
    *
    *background-image: url('../logo.png');
    *background-position: 2% 45%;
    *background-repeat: no-repeat;
    *
    */
    height:1.4em;
    font-size: 3em;
    color:#efefef;
    padding:0;
    padding-top:0.8em;
    padding-left:0.3em;
    padding-right:0em;
    margin:0;
    margin-bottom:0.0em;
    font-family:    arial, verdana, sans-serif;
    
    
    }

#container header #headdiv #headdivmenu {
    
    
    display:block;
    background-color:#000;
    height:3em;
    width:100%;    
    margin:0;
    margin-top:1em;
    
  
    
}



#container header #headdiv #headdivmenu ul {

overflow:auto;
border: 0 solid white;
padding:0.2em;
padding-bottom:0.4em;
padding-left:0;
margin-left:0;
	
}	

#container header #headdiv #headdivmenu ul li {
	
display:inline;
margin-top:0.5em;
margin-right:1em;
list-style-type:none;

}



#container header #headdiv #headdivmenu a {


color:#fff;
padding-left: 1em;
font-family:    arial, verdana, sans-serif;
font-size:0.9em;
line-height:100%;
text-decoration:none;
}


#container header #headdiv #headdivmenu a:hover {

color:yellow;
padding-left: 1em;
font-family:    arial, verdana, sans-serif;
font-size:0.9em;
line-height:100%;
text-decoration:underline;
}


/* ******* main content styling ******* */

#container #main {
clear:left;
overflow:auto;
border:0px solid green;
margin-top:0;
padding-top:0;
max-width:66em;
	
	
}




#container #main #leftcolumn {
	 background-color: #ccc;
	
	
	display:none; /*left column not used in this site */
}



#container #main #middlecolumn {
	

max-width:45em;
float:left;
padding:0;
margin:0;
margin-right:1em;
overflow:auto;
background-color: #efefef;
border:0px solid red;

}

#container #main #middlecolumn h1 {
color:#555;
font-size:1.4em;
margin-left: 2em;
margin-right: 2em;

}


#container #main #middlecolumn h2 {

font-size:1.5em;
color:#000;
margin-left: 0px;
margin-right: 2em;
margin-top:0;

margin-bottom:1.5em;

}
#container #main #middlecolumn .title h2 {
margin-left: 0.0em;
margin-top:0.6em;

}

#container #main #middlecolumn h3 {
font-size:0.8em;
color:#363636;
margin-left: 2em;
font-weight:bold;

}


/* pages only */

#container #main #middlecolumn #pagecontent {
	
	background-color: #fff;
	padding:1em;
	margin:0;
	
	
}


#container #main #middlecolumn #pagecontent h2{
	
	background-color: #fff;
	padding:0em;
	margin:0;
	
	line-height:200%;
	
	
}



#container #main #middlecolumn #pagecontent p{
	
	background-color: #fff;
	padding:0em;
	margin:0;
	margin-bottom:0.7em;
	
	
	
}


/* end pages */


/*posts*/


#container #main #middlecolumn #art {
  margin:0;
  margin-left:0px;
  margin-top:1.1em;
  background-color: #efefef;
}

/*post title*/
#container #main #middlecolumn #art .line1 {
 border:0px solid #000;
 border-bottom:0px;
 padding:1em;
 margin:0;
 font-size:1em;
 background-color:rgb(153,32,13);

 margin-right:1.4em;
 
    
}

/* post body */
#container #main #middlecolumn #art .line2 {
    
border:0 solid #000;
border-top:0;
margin-bottom:3em;
padding:1em;
margin-left:0;
font-size:1em;
background-color:#fff;
margin-right:1.5em;
line-height:140%;
}


#container #main #middlecolumn #art .line1 img, #container #main #middlecolumn #art .line2 img {
    
 
 /*max-height:300px;*/
 padding:0;
 height:auto;
 /*padding-bottom:1.5em;
 width:99%; removed as smaller images are being distorted*/
}



#container #main #middlecolumn #art .line1 p, #art .line2 p{
    
 font-size:1em;
 padding:0.3em;
 line-height:130%;
 font-family:    arial, verdana, sans-serif;
 padding-bottom: 0.0em;
 margin-bottom: 0.8em;
}


   


#container #main #middlecolumn #art .line1 .blogtitle {
    
    font-family:    arial, verdana, sans-serif;
    font-size:1.3em;
    color:#fff;
    text-decoration:none;
    
}


#container #main #middlecolumn #art .line1 .blogtitle a {
    
    font-size:1.3em;
    color:#fff;
    text-decoration:none;    
}


#container #main #middlecolumn #art .line1 .blogtitle a:visited {
    
    font-size:1.3em;
    color:#ddd;
    text-decoration:none;
    
}

#container #main #middlecolumn #art .line1  .blogtitle a:active {
    
    font-size:1.3em;
    color:#ddd;
    text-decoration:none;
    
}

#container #main #middlecolumn #art .line1  .blogtitle:hover {
    
    font-size:1.3em;
    color:#ddd;
    text-decoration:underline;
    
}

#container #main #middlecolumn #art .postedbystyle {
/* controls styling of date and author at beginning of post */    
    
    margin-bottom: 1em;
}


#container #main #middlecolumn #art  .topicsstyle p {
/* styles topics links at end of post */    
 
 
 font-size:0.9em;
 
    
}

#container #main #middlecolumn #art  .topicsstyle a {
/* styles topics links at end of post */    
 
 margin-top:0.5em;
 margin-bottom:0.3em;
 color:#b11c04;
 font-size:1.0em;
 text-decoration:none;
 
    
}

#container #main #middlecolumn #art .topicsstyle a:hover  {
/* styles topics links at end of post */    
 
 margin-top:1em;
 margin-bottom:0.3em;
 color:blue;
 font-size:1.0em;
 text-decoration:underline;
 
    
}


#container #main #middlecolumn #art h3 {
    
    font-size:1.1em;
    margin:1em;
    margin-left:0;
}

#container #main #middlecolumn #pagecontent {
/* area to hold the_content in pages */

background-color: #fff;
width:43em;
margin-top:1.2em;
  
  
  
}




#respond {
    
border:2px groove #ccc;    
    padding:10px;
    background-color:#ddd;
    margin-top:25px;
    
}

.comment-body {
    
    padding:20px;
    line-height:150%;
    
}

.reply {
    
    margin-top:10px;
    
}


/* ************** right column ********************************* */

#container #main #rightcolumn {	
	
width:288px !important;
background-color:#efefef;
float:left;
padding:0;
padding-top:1.7em;
margin:0;
border:0px solid blue;
	
}


#container #main #rightcolumn h3 {
padding:0 0 10px 17px;
margin:0;
font-style:italic;
color:#fff;
}

#container #main #rightcolumn p {

padding:0 17px 14px 17px;
margin:0;
color:#fff;

}


#container #main #rightcolumn .widgettitle  {
    
    display:block;
    font-family:    arial, verdana, sans-serif;
    font-size:1em!important;
    color:#fff!important;
    font-weight:bold;
    padding:0.7em;
    padding-right:0;
    margin-bottom:0.5em;
    background-color:rgb(153, 32, 13);
    height:1.6em;
    
}


/*
#container #main #rightcolumn .cat-item {
 
 border:dashed 0px yellow;
 padding:0;
 padding-left:10px;
 margin:0;
 margin-bottom:5px;
    
    
}


#container #main #rightcolumn .cat-item a {
    
    font-family:   arial, verdana, sans-serif;
    font-size:1em;
    
    padding-left:0px;
    line-height:150%;
    
    
}

*/







#container #main #rightcolumn .dsidebar {

    

border:0 solid black;
background-color:#fff;
margin:0;
/*margin-top:0.5em;*/ /* delete the padding from top in the block in sidebar - tag cloud  */

padding:0;
padding-bottom:1em;
list-style-type:none;
      
}

#container #main #rightcolumn ul.dsidebar {
    
border:0px solid #000;
margin-top:2em;
}


#container #main #rightcolumn .dsidebar li {

list-style-type:none;
color:#333;
font-size:1.0em;
	
}

#container #main #rightcolumn .dsidebar li a{

color:#b11c04;
font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.00em;
    padding-left:1em;
	
}

#container #main #rightcolumn .dsidebar li a:visited{

color:#660e00;
font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.000em;
    padding-left:1em;
	
}



#container #main #rightcolumn .dsidebar li ul {


    line-height:200%;
    font-size:1.00em;
    padding-left:0em;
    margin-left:0em;
	
}



#container #main #rightcolumn .textwidget {
    
    
    padding:0;
    
}

#container #main #rightcolumn .textwidget p {
    
    
    color:#000;
    padding:1em;
    font-size:1em;
    line-height:130%;
    font-family:   arial, verdana, sans-serif;
}






#container #main #rightcolumn .dsidebar li.widget_archive  {
    color:#888;
    border:0px solid #000;
    padding-left:0em;
    line-height:200%;

}

#container #main #rightcolumn .dsidebar li.widget_archive a {
    
    
    font-family:arial, sans-serif;
    font-size:1em;    
    padding-left:1.0em;
    line-height:200%;
    
}







#container #main #rightcolumn #authorslist {

margin-top:2em;	
	
}


#container #main #rightcolumn #authorslist ul{

margin-top:-0.5em;
padding-top:0.4em;
/* font-size:0.95em; */

	
}




#container #main #rightcolumn #authorslist .dsidebar li {
    
    list-style-type:none;
    color:#333;
    font-size:1.00em; /*this controls authors list (n) number size.  */

    
       
}


#container #main #rightcolumn #authorslist .dsidebar li a {
    
    
    font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.00em;/*this controls authors list text size */
    padding-left:1.00em;
    
}


#container #main #rightcolumn #authorslist .dsidebar li a:visited {
    
    
    font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.00em;
    padding-left:1em;
    
}



#container #main #rightcolumn #authorslist .widgettitle  {
    
  
    margin-bottom:0em;
    padding-bottom:1.00em;
 
    
}


#container #main #rightcolumn #authorslist .cat-item a {

line-height:150%;

}








/*hide unused widgets*/
#dsidebar-middle11,#dsidebar-left10 {
    
    
    display:none;
}











/* cookies message bar at bottom */


#container  #cookiereports-badge {
	
 background-color: transparent;
 position:fixed;
 bottom:0%;
 left:auto;
 right:0%!important;
 border:0px solid red;
 width:auto;
 height:auto;
	
	/*width:66em;*/
	
	
	
}

#container #cookiereports-badge a img {

display:block;
border:0;

}



#container #cookiereports-badge a span {
	
	display:none;
}



#CookieReportsButton {

border:2px red solid!important;

right:0%!important;

bottom:0%!important;
}


/** Footer **/

#container footer {
	

clear:both;
height:6em;
max-width:64em;
background-color:#000;
text-align:right;
margin:0;
margin-bottom:2em;
overflow:auto;
}

#container footer #footdiv {

padding-top:1.5em;
background-color:#000;
margin:0;

	
}

#container footer ul {

border:0 solid pink;
padding-top:0;
padding-bottom:0;

margin-top:0;

margin-bottom:0;
margin-left:28em;

	
}	

#container footer li {
	
float:right;
margin-right:2em;

list-style-type:none;

	
}



#container footer a:link, #container footer a:visited, #container footer a:active {

font-weight:bold;
font-family:    arial, verdana, sans-serif;
font-size:0.9em;
padding:0 4px 0 8px;
color:#fff;
border-left:solid 0 #fff;
text-decoration:none;

}


#container footer a:hover {

text-decoration:underline;

}



/* ************************************************************************************************************************* /
 *  ************************************************************************************************************************* /

/*
 *PART 2: style overrides for the medium resolution setting (Mummy bear)
 *
 * 9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 30em) and (max-width: 63.236em) {


noscript {
	
	display:none;
	
}


*:focus {
	
	outline: 2px red dotted!important; /* added 25/04/19 in response to DAC accessibility report */
}



/* Mummy bear medium resolution has single column but is wider than baby bear settings */
#container {
	
max-width: 40em;
padding:0;

}



#container #cookiereports-badge {
  
 height:50px;
 width:100%;
 background-color:orange;
 position:fixed;
 bottom:0%;
 left:0%;
  
}

#container #cookiereports-badge a {


color:#fefefe;
line-height:200%;
font-size:120%

}


#container #cookiereports-badge a span {

color:#fff;
display:inline;
margin-left:2em;


}




#container #cookiereports-badge a img {

display:none;

}


#CookieReportsButton {

border:2px red solid!important;

right:0%!important;

bottom:0%!important;
}


#container header #headdiv {    
 
 display:block;
 /*background-color:rgb(153,32,13); */
  background-color:#E28432;
 margin:0;
 padding: 0;
 padding-top:0;
 height:7.0em;
 max-width:40em;
     
}


/* nao logo and link to mainsite not present in mobile/medium resolution version - see Part 1 section above for Daddy bear large screen layout */
#container header #headdiv  #naologo {
  
  display:block;
  float:right;
  margin:0;
  margin-left:1em;
  margin-top:1.5em;
  margin-right:2em;
  
}



/*blogtitle*/
 #container header #headdiv  #blogname {


 font-size:1.8em;
 padding-left:0.5em;
 padding-top:1.2em;
    
 }




#container header #headdiv #headdivmenu {
    
    background-color:#000;
    height:3.4em;    
    margin:0;
    margin-top: 0.5em;
 
 
 
}

#container header #headdiv #headdivmenu ul {
	
	background-color:#000;
	height:2.0em;
	padding-bottom:0em;
	padding-top:0em;
	
}

#container header #headdiv #headdivmenu ul li {
	
float:none;
margin-top:0em;
	
}

#container header #headdiv #headdivmenu a {


color:#fff;
padding-left: 0.7em;
font-family:    arial, verdana, sans-serif;
font-size:0.9em;
line-height:120%;
text-decoration:none;
}


#container header #headdiv #headdivmenu a:hover {

color:yellow;
padding-left: 0.7em;
font-family:    arial, verdana, sans-serif;
font-size:0.9em;
line-height:120%;
text-decoration:underline;
}







#container #main {
	
padding-top:0;
margin-top:0;
	
}

#container #main #leftcolumn {
	
	display:none; /*left column not used in this site */
}


#container #main #middlecolumn {
	
max-width:40em;
margin:0;
padding:0;
float:none;
padding-top:0em;
margin-top:0em;

}


#container #main #middlecolumn .title h2 {

margin:0em;	
margin-left:0;
margin-top:0;
padding:0em;
padding-top:0.3em;
font-size:1.3em;
}




#container #main #middlecolumn #art {
  margin:0;
  margin-left:0px;
  margin-top:1.0em;
  background-color: #fff;
}

/*post title*/
#container #main #middlecolumn #art .line1 {
 border:0px solid #000;
 border-bottom:0px;
 padding:1em;
 margin:0;
 font-size:1em;
 background-color:rgb(153,32,13);
 margin-right:0.0em;
    
}

/* post body */
#container #main #middlecolumn #art .line2 {
    
font-family:   arial, verdana, sans-serif;    
border:0 solid #000;
border-top:0;
margin-bottom:3em;
padding:1em;
margin-left:0;
font-size:1em;
background-color:#fff;
margin-right:0.4em;
list-style-type:none;
line-height:140%;
}


#container #main #middlecolumn #art .line1 img, #container #main #middlecolumn #art .line2 img {
    
 padding:0;
 padding-bottom:1em;
 width:99%;
}

#container #main #middlecolumn #art .line1 p, #container #main #middlecolumn #art .line2 p{
    
 font-family:   arial, verdana, sans-serif;
 font-size:1em;
 padding:0.3em;
 line-height:140%;
 
 
}


   


#container #main #middlecolumn #art .line1 .blogtitle {
    
    font-size:1.3em;
    color:#fff;
    text-decoration:none;
    
}


#container #main #middlecolumn #art .line1 .blogtitle a {
    
    font-size:1.3em;
    color:#fff;
    text-decoration:none;    
}


#container #main #middlecolumn #art .line1 .blogtitle a:visited {
    
    font-size:1.3em;
    color:#ddd;
    text-decoration:none;
    
}

#container #main #middlecolumn #art .line1  .blogtitle a:active {
    
    font-size:1.3em;
    color:#ddd;
    text-decoration:none;
    
}

#container #main #middlecolumn #art .line1  .blogtitle:hover {
    
    font-size:1.3em;
    color:#ddd;
    text-decoration:underline;
    
}

#container #main #middlecolumn #art .postedbystyle {
/* controls styling of date and author at beginning of post */    
    
    margin-bottom: 1em;
}



#container #main #middlecolumn #art  .topicsstyle p {
/* styles topics links at end of post */    
 
 
 font-size:0.9em;
 
    
}

#container #main #middlecolumn #art  .topicsstyle a {
/* styles topics links at end of post */    
 
 margin-top:1em;
 margin-bottom:0.3em;
 color:#b11c04;
 font-size:0.9em;
 text-decoration:none;
 
    
}

#container #main #middlecolumn #art .topicsstyle a:hover  {
/* styles topics links at end of post */    
 
 margin-top:1em;
 margin-bottom:0.3em;
 color:blue;
 font-size:0.9em;
 text-decoration:underline;
 
    
}


#container #main #middlecolumn #art h3 {
    
    font-size:1.1em;
    margin:1em;
    margin-left:0;
}


#container #main #middlecolumn #pagecontent {
/* area to hold the_content in pages */

font-family:    arial, verdana, sans-serif;
font-size:1em;
margin-bottom:0;
margin-top:0;
padding-top:0;
padding-bottom:0;

background-color: #fff;
width:37em;
  

  
}


#container #main #middlecolumn #pagecontent h2 {
	


}



#container #main #middlecolumn #pagecontent p {

background-color: #fff;
	padding:0em;
	margin:0;
	margin-bottom:0.7em;
		

}




/* in baby bear right column come out underneath middle column not to right of */

#container #main #rightcolumn {

float:none;
max-width:40em;
border-top:0.6em solid #ccc;

}



#container #main #rightcolumn .dsidebar {

    
font-family:   arial, verdana, sans-serif;
border:0 solid black;
background-color:#fff;
margin:0;
margin-top:2em;

padding:0;
padding-bottom:1em;
list-style-type:none;
      
}




#container #main #rightcolumn ul.dsidebar {
    
font-family:   arial, verdana, sans-serif;
border:0px solid #000;
margin-top:2em;
}


#container #main #rightcolumn .dsidebar li {

font-family:   arial, verdana, sans-serif;
list-style-type:none;
color:#333;
font-size:1.00em;

	
}

#container #main #rightcolumn .dsidebar li a{

color:#b11c04;
font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.05em;
    padding-left:1em;
	
}

#container #main #rightcolumn .dsidebar li a:visited{

color:#660e00;
font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.05em;
    padding-left:1em;
	
}



#container #main #rightcolumn .dsidebar li ul {

font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.05em;
    padding-left:1em;
    margin-left:0em;
	
}



#container #main #rightcolumn #authorslist {

font-family:   arial, verdana, sans-serif;
margin-top:2em;	
	
}


#container #main #rightcolumn #authorslist ul{

font-family:   arial, verdana, sans-serif;
margin-top:-0.5em;
padding-top:0.4em;
/* font-size:0.95em; */

	
}




#container #main #rightcolumn #authorslist .dsidebar li {
    
    font-family:   arial, verdana, sans-serif;
    list-style-type:none;
    color:#333;
    font-size:1.00em; /*this controls authors list (n) number size.  */

    
       
}


#container #main #rightcolumn #authorslist .dsidebar li a {
    
    
    font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.00em;/*this controls authors list text size */
    padding-left:1em;
    
}


#container #main #rightcolumn #authorslist .dsidebar li a:visited {
    
    
    font-family:   arial, verdana, sans-serif;
    line-height:200%;
    font-size:1.00em;
    padding-left:1em;
    
}



#container #main #rightcolumn #authorslist .widgettitle  {
    
font-family:   arial, verdana, sans-serif;  
    margin-bottom:0em;
    padding-bottom:1.00em;
 
    
}


#container #main #rightcolumn #authorslist .cat-item a {

font-family:   arial, verdana, sans-serif;
line-height:150%;

}












.widgettitle  {
    
    display:block;
    font-family:    arial, verdana, sans-serif;
    font-size:1em!important;
    color:#fff!important;
    font-weight:bold;
    padding:0.7em;
    padding-right:0;
    margin-bottom:0.5em;
    background-color:rgb(153, 32, 13);
    
    height:1.6em;
    
}

/** Footer **/

#container footer {
	

clear:both;
height:9em;
max-width:40em;
background-color:#fff;
text-align:right;
margin:0;
margin-bottom:0em;

overflow:auto;
}

#container footer #footdiv {


background-color:#000;
margin:0;

	
}

#container footer #footdiv ul {

height:4em;
border:0 solid pink;
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
margin-left:20em;

	
}	




} /* close @media query for mummy bear */
.share-buttons{ 

    margin-left:470px;

}
.datePublished{
    
    float:left;

}

